/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('_fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: 
       url('_fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('_fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('_fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('_fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: 
       url('_fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('_fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('_fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}



* {
	margin:0;
	padding:0;
}
img { border:0;border-style: none;}
html, body {
	margin:0;
	padding:0;
	height:100%;

	font-family: 'Lato', sans-serif;
	text-decoration: none;
	font-weight:400;
	font-size: 18px;
	color:#404040;
	line-height:24px;
}
body {
	background-color:#ffffff;
}
/* -------------------------------------------------- */
h1 {
	font-weight:700;
	font-size:40px;
	line-height:44px;
	color:#404040;
	margin-bottom:44px;
	border-bottom:2px solid #f9a700;
}
p {
}
p a {
	color:#404040;
	text-decoration:none;
}
p a:hover {
	color:#000000;
	text-decoration:underline;
}
#kontaktfoto {
	width:215px;
	height:auto;
	float:left;
	margin-right:40px;
	margin-bottom:10px;
}
#vis {
	position:relative;
	width:540px;

	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	

}
@media all and (max-height:399px) {
	#vis {
		transform:none;
		top:auto;
		transform: translateX(-50%);
	}
	h1 {
		font-weight:700;
		font-size:24px;
		line-height:28px;
		color:#404040;
		margin-top:20px;
		margin-bottom:14px;
		border-bottom:2px solid #f9a700;
	}
}
@media all and (max-width:580px) {
	p {
		text-align:center;
	}
	#vis {
		text-align:center;
		width:auto;
		transform: none;
		top:auto;
		left:auto;
	}
	#kontaktfoto {
		float:none;
		width:250px;
		display:inline-block;
		margin-right:0px;
	}
	h1 {
		font-size:24px;
		line-height:32px;

		margin-bottom:28px;
	}
}
/* -------------------------------------------------- */
